# circumcise, circumcised, circumcision, uncircumcised, uncircumcision #

## Definition: ##

The term "circumcise" means to cut off the foreskin of a man or male child. A circumcision ceremony may be performed in connection with this.

* God commanded Abraham to circumcise every male among his family and servants as a sign of God's covenant with them.
* God also commanded Abraham's descendants to continue to do this for every baby boy born into their households.
* The phrase, "circumcision of the heart" refers figuratively to the "cutting away" or removal of sin from a person.
* In a spiritual sense, "the circumcised" refers to people whom God has purified from sin through the blood of Jesus and who are his people.
* The term "uncircumcised" refers to those who have not been circumcised physically. It can also refer figuratively to those who have not been circumcised spiritually, who do not have a relationship with God.

The terms "uncircumcised" and "uncircumcision" refer to a male who has not been physically circumcised. These terms are also used figuratively.

* Egypt was a nation that also required circumcision. So when God talks about Egypt being defeated by the "uncircumcised," he is referring to people whom the Egyptians despised for not being circumcised.
* The Bible refers to people who have an "uncircumcised heart" or who are "uncircumcised in heart." This a figurative way of saying that these people are not God's people, and are stubbornly disobedient to him.

* If a word for circumcision is used or known in the language, "uncircumcised" could be translated as "not circumcised."
* The expression "the uncircumcision" could be translated as "people who are not circumcised" or "people who do not belong to God," depending on the context.
* Other ways to translate figurative senses of this term could include "not God's people" or "rebellious like those who don't belong to God" or "people who have no sign of belonging to God."
* The expression "uncircumcised in heart" could be translated as "stubbornly rebellious" or "refusing to believe." However, if possible it is best to keep the expression or a similar one since spiritual circumcision is an important concept.

## Translation Suggestions: ##

* If the culture of the target language performs circumcisions on males, the word used to refer to this should be used for this term.
* Other ways to translate this term would be, "cut around" or "cut in a circle" or "cut off the foreskin."
* In cultures where circumcision is not known, it may be necessary to explain it in a footnote or glossary.
* Make sure the term used to translate this does not refer to females. It may be necessary to translate this with a word or phrase that includes the meaning of "male."

(See also: [How to Translate Unknowns](rc://en/ta/man/translate/translate-unknown))

(See also: [Abraham](../names/abraham.md), [covenant](../kt/covenant.md))

## Bible References: ##

* [Genesis 17:9-11](rc://en/tn/help/gen/17/09)
* [Genesis 17:12-14](rc://en/tn/help/gen/17/12)
* [Exodus 12:47-48](rc://en/tn/help/exo/12/47)
* [Leviticus 26:40-42](rc://en/tn/help/lev/26/40)
* [Joshua 05:2-3](rc://en/tn/help/jos/05/02)
* [Judges 15:17-18](rc://en/tn/help/jdg/15/17)
* [2 Samuel 01:17-20](rc://en/tn/help/2sa/01/17)
* [Jeremiah 09:25-26](rc://en/tn/help/jer/09/25)
* [Ezekiel 32:24-25](rc://en/tn/help/ezk/32/24)
* [Acts 10:44-45](rc://en/tn/help/act/10/44)
* [Acts 11:1-3](rc://en/tn/help/act/11/01)
* [Acts 15:1-2](rc://en/tn/help/act/15/01)
* [Acts 11:1-3](rc://en/tn/help/act/11/01)
* [Romans 02:25-27](rc://en/tn/help/rom/02/25)
* [Galatians 05:3-4](rc://en/tn/help/gal/05/03)
* [Ephesians 02:11-12](rc://en/tn/help/eph/02/11)
* [Philippians 03:1-3](rc://en/tn/help/php/03/01)
* [Colossians 02:10-12](rc://en/tn/help/col/02/10)
* [Colossians 02:13-15](rc://en/tn/help/col/02/13)

## Examples from the Bible stories: ##

* __[05:03](rc://en/tn/help/obs/05/03)__ "You must __circumcise__  every male in your family."
* __[05:05](rc://en/tn/help/obs/05/05)__ That day Abraham __circumcised__  all the males in his household.


## Word Data: ##

* Strong's: H4135, H4139, H5243, H6188, H6189, H6190, G203, G564, G1986, G4059, G4061
