# true, truth, truths #

## Definition: ##

The term "truth" refers to one or more concepts that are facts, events that actually happened, and statements that were actually said. Such concepts are said to be "true."

* True things are real, genuine, actual, rightful, legitimate, and factual.
* The truth is an understanding, belief, fact, or statement that is true.
* To say that a prophecy "came true" or "will come true" mean that it actually happened as predicted or that it will happen that way.
* Truth includes the concept of acting in a way that is reliable and faithful.
* Jesus revealed God's truth in the words that he spoke.
* God's word is truth. It tells about things that actually happened and teaches what is true about God and about everything he has made.


## Translation Suggestions: ##

* Depending on the context and what is being described, the term "true" could also be translated by "real" or "factual" or "correct" or "right" or "certain" or "genuine."
* Ways to translate the term "truth" could include "what is true" or "fact" or "certainty" or "principle."
* The expression "come true" could also be translated as "actually happen" or "be fulfilled" or "happen as predicted."
* The expression "tell the truth" or "speak the truth" could also be translated as "say what is true" or "tell what really happened" or "say things that are reliable."
* To "accept the truth" could be translated as "believe what is true about God."
* In an expression such as "worship God in spirit and in truth," the expression "in truth" could also be translated by "faithfully obeying what God has taught us."


(See also: [believe](../kt/believe.md), [faithful](../kt/faithful.md), [fulfill](../kt/fulfill.md), [obey](../other/obey.md), [prophet](../kt/prophet.md), [understand](../other/understand.md))

## Bible References: ##

* [1 Corinthians 05:6-8](rc://en/tn/help/1co/05/06)
* [1 John 01:5-7](rc://en/tn/help/1jn/01/05)
* [1 John 02:7-8](rc://en/tn/help/1jn/02/07)
* [3 John 01:5-8](rc://en/tn/help/3jn/01/05)
* [Acts 26:24-26](rc://en/tn/help/act/26/24)
* [Colossians 01:4-6](rc://en/tn/help/col/01/04)
* [Genesis 47:29-31](rc://en/tn/help/gen/47/29)
* [James 01:17-18](rc://en/tn/help/jas/01/17)
* [James 03:13-14](rc://en/tn/help/jas/03/13)
* [James 05:19-20](rc://en/tn/help/jas/05/19)
* [Jeremiah 04:1-3](rc://en/tn/help/jer/04/01)
* [John 01:9](rc://en/tn/help/jhn/01/09)
* [John 01:16-18](rc://en/tn/help/jhn/01/16)
* [John 01:49-51](rc://en/tn/help/jhn/01/49)
* [John 03:31-33](rc://en/tn/help/jhn/03/31)
* [Joshua 07:19-21](rc://en/tn/help/jos/07/19)
* [Lamentations 05:19-22](rc://en/tn/help/lam/05/19)
* [Matthew 08:8-10](rc://en/tn/help/mat/08/08)
* [Matthew 12:15-17](rc://en/tn/help/mat/12/15)
* [Psalm 026:1-3](rc://en/tn/help/psa/026/001)
* [Revelation 01:19-20](rc://en/tn/help/rev/01/19)
* [Revelation 15:3-4](rc://en/tn/help/rev/15/03)

## Examples from the Bible stories: ##

* __[02:04](rc://en/tn/help/obs/02/04)__ The snake responded to the woman, "That is not __true__! You will not die."
* __[14:06](rc://en/tn/help/obs/14/06)__ Immediately Caleb and Joshua, the other two spies, said, "It is __true __ that the people of Canaan are tall and strong, but we can certainly defeat them!"
* __[16:01](rc://en/tn/help/obs/16/01)__ The Israelites began to worship the Canaanite gods instead of Yahweh, the __true __ God.
* __[31:08](rc://en/tn/help/obs/31/08)__ They worshiped Jesus, saying to him, "__Truly__, you are the Son of God." 
* __[39:10](rc://en/tn/help/obs/39/10)__ "I have come to earth to tell the __truth__ about God. Everyone who loves the __truth__ listens to me." Pilate said, "What is __truth__?"


## Word Data: ##

* Strong's: H199, H389, H403, H529, H530, H543, H544, H551, H571, H935, H3321, H3330, H6237, H6656, H6965, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103, G4137
